INTERFACE
SUBROUTINE INIPZ(POCE,PSPCM,KPDG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPDG
REAL(KIND=JPRB) ,INTENT(IN) :: POCE(KPDG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPCM
END SUBROUTINE INIPZ
END INTERFACE
